/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.19.4.1672727719
Updated: 2023-01-03 06:35:19

*/
.heading-title {
    color: #faa836!important;
    font-size: 15px!important
}

ul li ul {
    list-style-type: disc
}

.thank-t2 {
    font-family: PTSans-Regular;
    font-size: 19px
}

.pro-detail .detail {
    padding-right: 40px;
    font-size: 17px!important;
    line-height: 30px!important;
    color: #131313
}

.overview-title {
    color: #faa836!important;
    font-size: 15px!important
}

.a-text {
    color: #337ab7!important
}
.product-images img {
    width: 50%;
}
.product-images {
    display: inline-block;
}
.MuiBox-root.jss15 table td {
    border: 1px solid;
}
/* ============================================ product  ============================================ */

ul.product-ul li {
    width :48%;
	display: inline-block ;
	padding-left:2px;
  	border: 1px solid #faa836;
	border-top-style : none;
	border-left-style : none;
	border-right-style : none;
	color : #2ea3f2;
	margin-left :10px;
}

.product-ul li:before {
  content: "\f0da"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: calc( var(--icon-space) * -1 );
  width: var(--icon-space);
	padding-right : 10px;
	color:#faa836;

}	
	
.product-text{
	padding-top: 15px;
	padding-bottom: 15px;
	font-size:17px;
	font-weight:700px;
	color:#faa836;
	font-family:Lato ;

	
}

ul.product-dis-img li {
    width :48%;
	display: inline-block ;
	padding-left:2px;
  	border: 1px solid #faa836;
	border-top-style : none;
	border-left-style : none;
	border-right-style : none;
	color : #2ea3f2;
	margin-left :10px;
}

/* ============================================ product  ============================================ */



/* ============================================ Product Categories  ============================================ */

.product-cat-body{ 
	padding-left :15px;
	padding-right :15px;
	font-family:lato;
	font-size:14px;
    height: 78px;
    overflow: hidden;


}

.product-cat-name  
{
	padding-left :15px;
	padding-right :15px;
	font-family:lato;
    font-weight: 700;
    font-size: 17px;
    color:#3a426d;
}

ul.pro-img-1  {
    list-style: none;
    width: 100%;
    
}

ul.pro-img-1 li{
   width: 48%;
    display: inline-block;
  
   
}

/*	
.prod-sha {
	box-shadow:0px 0px 0px 0px rgb(0 0 0 / 0%) ;
}

.prod-sha :hover{
box-shadow:0px 2px 18px 0px rgb(0 0 0 / 30%) ;
}

*/
/* ============================================ Product Categories  ============================================ */

